/* CSS Document */

body {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #F2F2F2;/*#f8f9fb;*/
}
*:focus {
    outline: 0 !important;
}
.navbar {
    min-height: 0;
}
.navbar-white .navbar-brand {
    background-color: #fff;
}
.navbar-white {
    padding: 0;
    border-bottom: 1px solid #ddd;
}
.navbar-white .navbar-nav > li {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 400;
    margin: 0;
}
#navbar-top {
    background-color: #fff;
}
.navbar-default {
    width: 100%;
    margin-top: 20px;
}
#navbar-main li {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 700;
    border-left: 1px solid #c83234;
}
#navbar-main li:last-child {
    border-right: 1px solid #c83234;
}
.bs-docs-section {
    margin: 0;
    padding: 0;
}
.navbar-right {
    color: #000;
}
.navbar-right a {
    color: #a8b0bb !important;
    border-top: 2px solid #fff;
}
.big_news_title {
    font-family: 'Open Sans', sans-serif;
    font-size: 50px;
    font-weight: bold;
    font-weight: 700;
    line-height: 60px;
    margin-bottom: 15px;
    text-align: center;
}
.big_news_title a {
    text-decoration: none;
    color: #333;
}
.big_news_title a:hover {
    color: #bd0000 !important;
}
.big_news_title_2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 26px;
    font-weight: bold;
    font-weight: 700;
    line-height: 32px;
    margin-bottom: 15px;
    text-align: center;
}
.big_news_title_2 a {
    text-decoration: none;
    color: #333;
}
.big_news_title_2 a:hover {
    color: #bd0000 !important;
}
.big_news_short_description {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 20px;
    text-align: center;
}
.navbar-right a:hover {
    border-top: 2px solid #d10401;
}
.navbar-white .navbar-brand:hover, .navbar-white .navbar-brand:focus {
    color: #bd0000;
    background-color: transparent;
}
.navbar-white .navbar-text {
    color: #666;
}
.navbar-white .navbar-nav > li > a {
    padding: 10px;
    color: #a8b0bb;
    border-top: 2px solid #fff;
}
.navbar-white .navbar-nav > li > a:hover, .navbar-white .navbar-nav > li > a:focus {
    color: #bd0000 !important;
    border-top: 2px solid #d10401;
    background-color: #fff;
}
.navbar-white .navbar-nav > .active > a, .navbar-white .navbar-nav > .active > a:hover, .navbar-white .navbar-nav > .active > a:focus {
    color: #bd0000;
    background-color: #fff;
}
.navbar-white .navbar-nav > .disabled > a, .navbar-white .navbar-nav > .disabled > a:hover, .navbar-white .navbar-nav > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
}
.navbar-white .navbar-toggle {
    border-color: transparent;
}
.navbar-white .navbar-toggle:hover, .navbar-white .navbar-toggle:focus {
    background-color: transparent;
}
.navbar-white .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-white .navbar-collapse, .navbar-white .navbar-form {
    padding: 0;
    border-color: #222;
}
.navbar-white .navbar-nav > .open > a, .navbar-white .navbar-nav > .open > a:hover, .navbar-white .navbar-nav > .open > a:focus {
    color: #bd0000;
    background-color: #fff;
}
.categ_header {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    width: 100%;
    text-align: center;
    color: #fff;
    background: #cf0101;
}
.article_title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #333;
}
.photo_thumb {
    /*width: 100%;auto100%;*/
    height: 200px;
    margin-bottom: 20px;
    text-align: center;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: cover;
}
.photo_thumb_big {
    width: 100%;
    height: 397px;
    margin-bottom: 30px;
    background-repeat: no-repeat;
    background-size: cover;
}
.small_grey {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 24px;
    overflow: hidden;
    width: 100%;
    height: 100px;
    color: #333;
}

.xsmall_grey {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 18px;
    overflow: hidden;
    width: 100%;
    color: #767676;
}

.photo_thumb_slide {
    width: 100%;
    height: 200px;
    background-repeat: no-repeat;
    background-size: cover;
}
.main_menu {
    width: 100%;
    margin: 0 auto;
}
.med_news_title {
    font-family: 'Lora', serif;
    font-size: 17px;
    font-weight: 700;
    line-height: 23px;
    min-height: 30px;
    margin-bottom: 20px;
    text-align: left;
}
.med_news_title a {
    text-decoration: none;
    color: #333 !important;
}
.med_news_title a:hover {
    color: #bd0000 !important;
}
.med_news_title_size_1 {
    font-size: 17px;
    line-height: 24px;
    height: 45px;
}
.med_news_title_size_2 {
    font-size: 14px;
    line-height: 22px;
    height: 45px;
}
.med_news_title_size_3 {
    font-size: 13px;
    line-height: 20px;
    height: 45px;
}
.categ_title {
    font-family: 'Lora', serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 25px;
    margin-top: 30px;
    margin-bottom: 15px;
    padding: 5px 20px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    background-color: #cf0101;
}
.categ_content {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
}
.col-centered {
    text-align: center !important;
}
.news_details_image {
    margin-bottom: 20px;
    text-align: center;
}
.med_news_description {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    height: 130px;
    margin-bottom: 20px;
}
.med_news_description_2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 20px;
}
.med_news_big_description {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    height: 350px;
    margin-bottom: 20px;
}
.container_white {
	background:#FFFFFF;
	
}
.full_container {
    width: 100%;
    margin: 0 auto 20px auto;
}
.img-responsive {
    display: block;
    width: 100%;
    height: auto;
}
input, textarea {
    font-family: 'Open Sans', sans-serif !important;
}
.editorial_title {
    font-family: 'Lora', serif;
    font-size: 17px;
    font-weight: 700;
    line-height: 25px;
    text-align: left;
}
.editorial_title a {
    color: #333;
}
.editorial_title a:hover {
    text-decoration: none;
    color: #cf0101 !important;
}
.editorial_author {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 15px;
    color: #999;
}
.editorial_zilei_read_more {
    margin-top: 15px;
    text-align: right;
}
.editorial_zilei_read_more a {
    color: #cf0101;
}
.editorial_zilei_read_more a:hover {
    text-decoration: none;
    color: #000 !important;
}
.article_thumb {
    cursor: pointer;
}
.row_with_margin {
    margin-top: 32px;
}
.tabs_citite_comentate {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}
.tabs_citite_comentate a {
    color: #fff !important;
    border: none !important;
    border-bottom: 1px solid #fff !important;
    background-color: #444 !important;
}
.tabs_citite_comentate a:hover {
    background-color: #555 !important;
}
.tabs_citite_comentate .active > a {
    border-bottom: 1px solid #cf0101 !important;
    background-color: #cf0101 !important;
}
.content_citite_comentate {
    margin: 0 !important;
    padding: 0 !important;
}
.content_citite_comentate ul {
    margin: 0 !important;
    margin-top: 1px !important;
    padding: 0 !important;
    list-style-type: none;
}
.content_citite_comentate li {
    margin-top: 6px;
}
.content_citite_comentate li:hover > a {
    color: #fff;
}
.content_citite_comentate a:hover > .anunt_date {
    color: #fb8383 !important;
}
.content_citite_comentate a {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    display: block;
    padding: 2px 0;
    padding-left: 10px;
    color: #222;
    border-left: 6px solid #cf0101;
}
.content_citite_comentate a:hover {
    text-decoration: none;
    background-color: #cf0101;
}
.footer {
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 300 !important;
    margin: 0;
    color: #fff;
    background-color: #333;
}
.footer .container {
    padding: 20px 0;
}
.footer_copyright {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    color: #fff;
}
.nav-tabs {
    border-bottom: 4px solid #cf0101;
}
.nav-tabs > li > a {
    margin-right: 1px;
    margin-bottom: 1px;
}
.footer_title {
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 15px;
    padding-bottom: 5px;
    color: #fff;
    border-bottom: 1px solid #494949;
}
.footer_title_small {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
}
.footer_contact_table {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    color: #fff;
}
.footer_contact_table, td, tr {
    font-family: 'Open Sans', sans-serif !important;
}
.footer_contact_table td {
    padding: 4px;
}
.footer_contact_table span {
    font-size: 18px;
    padding-top: 2px;
}
.footer_contact_table a {
    color: #fff;
}
.footer_contact_table a:hover {
    text-decoration: none;
    color: #999;
}
.footer ul {
    margin: 0;
    margin-top: 10px;
    padding: 0;
    list-style-type: none;
}
.footer li {
    font-size: 14px;
    line-height: 24px;
}
.footer li > a {
    color: #fff;
}
.footer li > a:hover {
    text-decoration: none;
    color: #999;
}
.xwd_container {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    margin-top: 20px;
    color: #fff;
}
.xwd_logo {
    display: block;
    width: 84px;
    height: 38px;
    text-indent: -9999px;
    opacity: .2;
    background-image: url('//tribuna.ro/2014/images/xwd_logo.png');
    background-repeat: no-repeat;
}
.xwd_logo:hover {
    opacity: 1;
}
#tab-anunturi-adauga {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 24px !important;
    padding-top: 20px !important;
    color: #222;
}
#tab-anunturi-adauga input, select, textarea, label {
    font-size: 14px !important;
    color: #222 !important;
}
textarea {
    resize: none;
}
.subcategorie_container_empty {
    font-size: 13px !important;
}
.btn-adauga-anunt {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 700;
    padding: 8px 22px !important;
    text-transform: uppercase;
    color: #fff;
    border: 0;
    background-color: #cf0101;
}
.btn-adauga-anunt:hover {
    color: #fff;
    background-color: #b30505;
}
.btn-adauga-anunt:focus {
    color: #fff !important;
    background-color: #cf0101 !important;
}
.tab-pane .anunt_date {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    display: block;
    color: #777;
}
.tribuna_tv_video, .tribuna_tv_video_2 {
    margin: 20px 0;
}
.content_tribuna_tv {
    margin: 0 !important;
    padding: 0 !important;
}
.content_tribuna_tv ul {
    margin: 0 !important;
    margin-top: 1px !important;
    padding: 0 !important;
    list-style-type: none;
}
.content_tribuna_tv li {
    margin-top: 6px;
    padding-left: 10px;
    border-left: none;
}
.content_tribuna_tv li:hover {
    background-color: #cf0101;
}
.content_tribuna_tv .fa {
    font-size: 18px !important;
    margin: none;
    vertical-align: middle;
    color: #cf0101 !important;
}
.content_tribuna_tv a {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    display: block;
    padding: 2px 0;
    color: #222;
}
.tribuna_tv_row:hover a, a:hover {
    text-decoration: none !important;
    color: #fff !important;
}
.tribuna_tv_row:hover .fa {
    color: #fff !important;
}
.tribuna_sporturilor_title {
    font-weight: 700;
    display: block;
}
.med_news_title_2 {
    height: auto;
    margin: 0;
    margin-bottom: 5px;
}
.news_date_author {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    overflow: auto;
    margin-bottom: 5px;
    color: #999;
}
.news_date_author span {
    font-size: 14px;
    margin-right: 8px;
}
.news_inside {
    overflow: hidden;
    height: 360px;
}
.top_red_border {
    border-top: 3px solid #ce0002;
}
.top_red_border_pin {
    height: 18px;
    margin-top: -18px;
    margin-bottom: 20px;
    background-image: url('//tribuna.ro/2014/images/top_bar_pin.png');
    background-repeat: no-repeat;
    background-position: top center;
}
.news_details_title {
    font-family: 'Lora', serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 32px;
    margin-bottom: 10px;
    color: #222;
}
.news_details_subtitle {
    font-family: 'Lora', serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 25px;
    margin-bottom: 2px;
    color: #222;
}
.news_info {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    overflow: auto;
    margin-bottom: 20px;
}
.news_info div {
    padding-right: 0;
    padding-left: 0;
}
.news_info i {
    font-size: 16px;
    margin-right: 10px;
    color: #ce0002;
}
.news_details_article {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    color: #222;
}
.news_details_article a {
    text-decoration: underline;
    color: #ce0002;
}
.news_details_article a:hover {
    text-decoration: underline !important;
    color: #222 !important;
}
.n_d_comments_title {
    margin-bottom: 30px;
	font-family: 'Open Sans', sans-serif;
    font-size: 26px;
    font-weight: 700;
    margin-top: 30px;
    color: #222;
}

.n_d_comment i {
    font-size: 35px;
    margin-right: 10px;
    color: #cf0101;
}
.n_d_comment .col-lg-4 {
    padding-right: 0;
    padding-left: 0;
}
.n_d_adauga_comentariu {
    margin-bottom: 30px;
}
.n_d_adauga_comentariu input {
    font-size: 14px !important;
}
.search_field {
    font-size: 14px;
}
.n_d_comment {
    overflow: auto;
    margin-bottom: 30px;
    padding: 15px;
    border: 1px solid #c0c0c0;
    background-color: #fff;
}
.n_d_comment table {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #222;
}
.n_d_comment i {
    font-size: 16px;
    color: #cf0101;
}
.n_d_comment_text {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    padding-left: 15px;
    color: #222;
}
.n_d_comment_no {
    font-family: 'Lora', serif !important;
    font-size: 40px;
    font-weight: 700;
    width: 95px;
    text-align: center;
    color: #ccc;
}
.facebook_comments_icon {
    color: #3b5999 !important;
}
.poll {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    margin-top: 30px;
    padding-left: 15px;
    color: #222;
    border-left: 6px solid #444;
}
.poll:hover {
    border-left: 6px solid #cf0101;
}
.poll:hover button {
    background-color: #cf0101;
}
.poll_title {
    font-weight: 700;
    margin-bottom: 15px;
}
.poll_option_title {
    margin: 0;
    padding: 0;
}
.poll input[type='radio'] {
    margin: 0;
    padding: 0;
}
.poll label {
    cursor: pointer;
}
.poll_vote {
    font-size: 0;
    margin-top: 10px;
}
.poll_vote button {
    margin-right: 5px;
    padding: 3px 11px !important;
    background-color: #444;
}
.poll_vote button:focus {
    color: #fff !important;
    background-color: #b30505 !important;
}
.poll_vote:hover button:hover {
    background-color: #b30505;
}
.news_details_banner {
    margin: 50px 0;
}
.progress {
    height: 25px;
    margin-top: 5px;
}
.progress-bar-danger {
    background-color: #cf0101 !important;
}
.poll_percent_votes {
    font-size: 14px;
    display: inline-block;
    margin-top: -1px;
}
.poll_votes_total {
    font-size: 16px !important;
    margin-right: 6px;
}
#calendar-bootstrap {
    margin: 20px 0;
}
.calendar_base {
    margin-top: 30px;
}
.calendar_year {
    font-size: 0;
    margin-top: 30px;
    padding-bottom: 10px;
    text-align: center;
    color: #a8b0bb;
    border-bottom: 1px solid #ddd;
}
.calendar_year ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.calendar_year li {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 700;
    display: inline-block;
    margin: 0 10px;
}
.calendar_year span:hover {
    cursor: pointer;
    color: #222;
}
.cal_year_selected {
    color: #222;
}
.calendar_months {
    font-size: 0;
    margin: 10px 0;
    padding-bottom: 10px;
    text-align: center;
    color: #a8b0bb;
    border-bottom: 1px solid #ddd;
}
.calendar_months ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.calendar_months li {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 700;
    display: inline-block;
    margin: 0 7px;
}
.calendar_months span:hover {
    cursor: pointer;
    color: #222;
}
.calendar_days {
    font-size: 0;
    margin-bottom: 30px 0;
    padding-bottom: 10px;
    text-align: center;
    color: #a8b0bb;
    border-bottom: 1px solid #ddd;
}
.calendar_days ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.calendar_days li {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 700;
    display: inline-block;
    margin: 0 6px;
}
.calendar_days span:hover {
    cursor: pointer;
    color: #222;
}
.calendar_link a {
    color: #222 !important;
}
.calendar_link a:hover {
    color: #cf0101 !important;
}
.search_no_results {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
}
.adauga_comentariu_fields {
    display: none;
}
.sidebar_share_buttons {
    margin: 0 0 30px 0;
    text-align: center;
}
.stMainServices, .stButton, .stButton_gradient {
    box-sizing: content-box;
}
.photo_gallery ul {         
  padding:0 0 0 0;
  margin:0 0 0 0;
}
.photo_gallery ul li {     
  list-style:none;
  margin-bottom:25px;           
}
.photo_gallery ul li img {
  cursor: pointer;
}

.sticky {
    position:fixed;
    top:0;
	z-index:200;
	padding:0;
	margin:0;
}
.overflow_hidden{ overflow:hidden; width:100%}
.details_splash { max-height:400px;}

.fb-like{ margin-top:10px;}


 /* Cookie Dialog */
    #gdpr-cookie-message {
        position: fixed;
        right: 30px;
        bottom: 30px;
        max-width: 375px;
        background-color: #494949;
        padding: 20px;
        border-radius: 5px;
        box-shadow: 0 6px 6px rgba(0,0,0,0.25);
        margin-left: 30px;
        font-family: system-ui;
    }
    #gdpr-cookie-message h4 {
        color: #e34859;
        font-family: 'Open Sans', sans-serif;
        font-size: 18px;
        font-weight: 500;
        margin-bottom: 10px;
    }
    #gdpr-cookie-message h5 {
        color: #e34859;
        font-family: 'Open Sans', sans-serif;
        font-size: 15px;
        font-weight: 500;
        margin-bottom: 10px;
    }
    #gdpr-cookie-message p, #gdpr-cookie-message ul {
        color: white;
        font-size: 15px;
        line-height: 1.5em;
    }
    #gdpr-cookie-message p:last-child {
        margin-bottom: 0;
        text-align: right;
    }
    #gdpr-cookie-message li {
        width: 49%;
        display: inline-block;
    }
    #gdpr-cookie-message a {
        color: #e34859;
        text-decoration: none;
        font-size: 15px;
        padding-bottom: 2px;
        border-bottom: 1px dotted rgba(255,255,255,0.75);
        transition: all 0.3s ease-in;
    }
    #gdpr-cookie-message a:hover {
        color: white;
        border-bottom-color: #e34859;
        transition: all 0.3s ease-in;
    }
    #gdpr-cookie-message button {
        border: none;
        background: #e34859;
        color: white;
        font-family: 'Open Sans', sans-serif;
        font-size: 15px;
        padding: 7px;
        border-radius: 3px;
        margin-left: 15px;
        cursor: pointer;
        transition: all 0.3s ease-in;
    }
    #gdpr-cookie-message button:hover {
        background: white;
        color: #e34859;
        transition: all 0.3s ease-in;
    }
    button#gdpr-cookie-advanced {
        background: white;
        color: #e34859;
    }
    #gdpr-cookie-message button:disabled {
        opacity: 0.3;
    }
    #gdpr-cookie-message input[type="checkbox"] {
        float: none;
        margin-top: 0;
        margin-right: 5px;
    }
	
	.no-ads > div.google-auto-placed {
	display:none !important;
	}
	.navbar-brand {
	  padding: 0px;
	}
	.navbar-brand>img {
	  height: 100%;
	  padding: 15px;
	  width: auto;
	}
	
	/*.row_same_height {
    display: table;
	}*/
	.row_same_height {
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display:         flex;
	}
/*
	.row_same_height [class*="col-"] {
		float: none;
		display: table-cell;
		vertical-align: top;
	}
*/	
	.row_same_height > div.photo_thumb{
		/*display:table-cell;
		float:none;*/
		vertical-align:bottom;
	}